diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf
index 14c66e0..dbf5737 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for South Africa Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ZA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-za</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for South Africa, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,84 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Limpopo
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-za;Limpopo">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Limpopo</rdfs:label>
-      <skos:definition>The province of Limpopo in the country of South Africa</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">Vhembe</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Limpopo</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-za;ZA-LP">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Limpopo in the country of South Africa</skos:definition>
-      <rdfs:label>ZA-LP</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">ZA-LP</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-za;Limpopo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-za;Limpopo"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // North-West
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-za;North-West">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>North-West</rdfs:label>
-      <skos:definition>The province of North-West in the country of South Africa</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Noordwes</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North-West</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Nyakatho-Ntshonalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Mntla-Ntshona</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Bokone Bophirima</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">N'walungu-Vupeladyambu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Leboya (le) Bophirima</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Lebowa Bodikela</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iTlhagwini-Tjhingalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-za;ZA-NW">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of North-West in the country of South Africa</skos:definition>
-      <rdfs:label>ZA-NW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">ZA-NW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-za;North-West"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-za;North-West"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -448,6 +370,84 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Limpopo
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-za;Limpopo">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Limpopo</rdfs:label>
+      <skos:definition>The province of Limpopo in the country of South Africa</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">Vhembe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Limpopo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-za;ZA-LP">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Limpopo in the country of South Africa</skos:definition>
+      <rdfs:label>ZA-LP</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ZA-LP</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-za;Limpopo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-za;Limpopo"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // North-West
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-za;North-West">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>North-West</rdfs:label>
+      <skos:definition>The province of North-West in the country of South Africa</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Noordwes</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North-West</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Nyakatho-Ntshonalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Mntla-Ntshona</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Bokone Bophirima</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">N'walungu-Vupeladyambu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Leboya (le) Bophirima</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Lebowa Bodikela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iTlhagwini-Tjhingalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-za;ZA-NW">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of North-West in the country of South Africa</skos:definition>
+      <rdfs:label>ZA-NW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ZA-NW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-za;North-West"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-za;North-West"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -460,8 +460,8 @@
       <rdfs:label>Marion Island</rdfs:label>
       <skos:definition>The territory of Marion Island in the country of South Africa</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1120</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marion Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Marion</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marion Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf
index 6f68c64..7877340 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Zambia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ZM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-zm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Zambia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,66 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Copperbelt
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-zm;Copperbelt">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Copperbelt</rdfs:label>
-      <skos:definition>The province of Copperbelt in the country of Zambia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Copperbelt</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-zm;ZM-08">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Copperbelt in the country of Zambia</skos:definition>
-      <rdfs:label>ZM-08</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">ZM-08</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-zm;Copperbelt"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-zm;Copperbelt"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Lusaka
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-zm;Lusaka">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lusaka</rdfs:label>
-      <skos:definition>The province of Lusaka in the country of Zambia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lusaka</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-zm;ZM-09">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Lusaka in the country of Zambia</skos:definition>
-      <rdfs:label>ZM-09</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">ZM-09</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-zm;Lusaka"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-zm;Lusaka"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -392,4 +332,64 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Copperbelt
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-zm;Copperbelt">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Copperbelt</rdfs:label>
+      <skos:definition>The province of Copperbelt in the country of Zambia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Copperbelt</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-zm;ZM-08">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Copperbelt in the country of Zambia</skos:definition>
+      <rdfs:label>ZM-08</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ZM-08</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-zm;Copperbelt"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-zm;Copperbelt"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Lusaka
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-zm;Lusaka">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Lusaka</rdfs:label>
+      <skos:definition>The province of Lusaka in the country of Zambia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lusaka</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-zm;ZM-09">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Lusaka in the country of Zambia</skos:definition>
+      <rdfs:label>ZM-09</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ZM-09</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-zm;Lusaka"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-zm;Lusaka"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf
index d1cdad5..08dc38f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Zimbabwe Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ZW.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-zw</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Zimbabwe, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/src/ISO-3166-Countries.xsl b/src/ISO-3166-Countries.xsl
index a5124ef..868af02 100644
--- a/src/ISO-3166-Countries.xsl
+++ b/src/ISO-3166-Countries.xsl
@@ -11,7 +11,7 @@
   <!ENTITY lcc-3166-1 "http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/" >
 ]>
 
-<!-- This file is copyright 2017, Adaptive Inc.  -->
+<!-- This file is copyright 2017-2019, Adaptive Inc.  -->
 <!-- All rights reserved. -->
 <!-- A limited license is provided to use and modify this file purely for the purpose of maintaining the ontology 
      in the OMG specification "Languages Countries and Codes (LCC)" and purely by members of the LCC Revision Task Force (RTF)  -->
@@ -212,9 +212,9 @@ exclude-result-prefixes="xsl xs">
       <xsl:value-of select="'&#x0A;&#x0A;'"/>
       <xsl:comment>Curation and Rights Metadata for the LCC ISO 3166-1 Country Codes Ontology </xsl:comment>
       <xsl:value-of select="'&#x0A;&#x0A;'"/>
-      <sm:copyright rdf:datatype="&amp;xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-        Copyright (c) 2015-2017 Adaptive Inc.
-        Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&amp;xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+        Copyright (c) 2015-2019 Adaptive Inc.
+        Copyright (c) 2015-2019 Thematix Partners LLC
         Copyright (c) 2015-2017 Unisys
       </sm:copyright>
       <dct:license rdf:datatype="&amp;xsd;anyURI">&sm;MITLicense</dct:license>       
@@ -224,7 +224,7 @@ exclude-result-prefixes="xsl xs">
       <sm:filename rdf:datatype="&amp;xsd;string">ISO3166-1-CountryCodes.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&amp;xsd;string">lcc-3166-1</sm:fileAbbreviation>
       <owl:versionIRI>
-        <xsl:attribute name="rdf:resource" select="'http://www.omg.org/spec/LCC/20170801/Countries/ISO3166-1-CountryCodes/'"/>         
+        <xsl:attribute name="rdf:resource" select="'http://www.omg.org/spec/LCC/20190301/Countries/ISO3166-1-CountryCodes/'"/>         
       </owl:versionIRI> 
       <sm:fileAbstract rdf:datatype="&amp;xsd;string">This ontology represents the subset of the ISO 3166 standard that include the actual ISO 3166-1 country codes, with the ontology and codes for the other parts of the standard represented in dependent models.</sm:fileAbstract>
       <skos:changeNote rdf:datatype="&amp;xsd;string">The http://www.omg.org/spec/LCC/20151101/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.0 FTF report.  The country codes and related metadata contained herein are current as of the July 2017 revision to the online code set.</skos:changeNote>
diff --git a/src/ISO-3166-Subdivisions.xsl b/src/ISO-3166-Subdivisions.xsl
index 50689bf..3de2ca7 100644
--- a/src/ISO-3166-Subdivisions.xsl
+++ b/src/ISO-3166-Subdivisions.xsl
@@ -10,7 +10,7 @@
   <!ENTITY lcc-3166-2 "http://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/" >
 ]>
 
-<!-- This file is copyright 2017, Adaptive Inc.  -->
+<!-- This file is copyright 2017-2019, Adaptive Inc.  -->
 <!-- All rights reserved. -->
 <!-- A limited license is provided to use and modify this file purely for the purpose of maintaining the ontology 
      in the OMG specification "Languages Countries and Codes (LCC)" and purely by members of the LCC Revision Task Force (RTF)  -->
@@ -149,7 +149,7 @@ exclude-result-prefixes="xsl xs">
 <xsl:template match="/">
   <!-- Ontology here is root element for the about file. It will need boilerplate adding -->
   <rdf:RDF>
-    <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/">
+    <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.1-Regions/">
       <xsl:apply-templates select="country-codes/country"/>
     </owl:Ontology>
   </rdf:RDF>
@@ -240,9 +240,9 @@ exclude-result-prefixes="xsl xs">
             <xsl:value-of select="concat(' Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for ', $country-name, ' Ontology ')"/>
         </xsl:comment>
         <xsl:value-of select="'&#x0A;&#x0A;'"/>
-        <sm:copyright rdf:datatype="&amp;xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+        <sm:copyright rdf:datatype="&amp;xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
         <dct:license rdf:resource="&amp;sm;MITLicense"/>       
@@ -258,7 +258,7 @@ exclude-result-prefixes="xsl xs">
           <xsl:value-of select="$subdivs-ont-abbrev"/>
         </sm:fileAbbreviation>
         <owl:versionIRI>
-          <xsl:attribute name="rdf:resource" select="concat(substring-before($subdivs-ont-uri, 'Countries'), '20170801/', substring-after($subdivs-ont-uri, 'LCC/'))"/>         
+          <xsl:attribute name="rdf:resource" select="concat(substring-before($subdivs-ont-uri, 'Countries'), '20190301/', substring-after($subdivs-ont-uri, 'LCC/'))"/>         
         </owl:versionIRI> 
         <sm:fileAbstract rdf:datatype="&amp;xsd;string">
           <xsl:value-of select="concat('This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for ', $country-name, ', with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.')"/>
-- 
2.18.0.windows.1

